h1, h2 {
    text-transform: initial;
}

h1 {
    font-size: 2.5rem;
    font-weight: 300;
    color: #0064a3;
    font-family: 'Patrick Hand', cursive;
}

h2 {
    font-size: 2.5rem;
    font-weight: 300;
    color: #0064a3;
    font-family: 'Patrick Hand', cursive;
}


#hero:before {
    content: "";
    background: rgba(255, 255, 255, 0.5);
    position: absolute;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header .color-line {
	background-image: url("/fileadmin/layout/arkus/Images/logo/Linie-V1.svg");
	background-repeat: no-repeat;
  background-size: cover;
  height: 6px;
}

#header-search {
    position: relative;
    line-height: 40px;
    left: 0;
    right: 0;
    text-align: center;
    background: #0582d2;
    z-index: 100; 
    box-shadow: 0 8px 15px 0 rgb(0 0 0 / 30%);
    padding: 8px;
}

#header-search.hide {display: none;}


#header {
  transition: all 0.5s;
  z-index: 997;
}

#header .logo {padding: 6px 25px 12px 18px;}

#header .logo h1 {
  font-size: 26px;
  padding: 0;
  line-height: 1;
  font-weight: 700;
  font-family: "Poppins", sans-serif;
}

#header .logo h1 a, #header .logo h1 a:hover {
  color: #fff;
  text-decoration: none;
}

#header .logo img {
	transition: all 0.5s;
  padding: 0;
  margin: 20px;
  height: 135px;
  width: auto;
}

#header.header-scrolled .logo img {height: 100px; margin: 0;}




#header {
    background-image: url(/fileadmin/layout/arkus/Images/wave-header.svg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 0.5rem bottom;
}

#header.header-scrolled {
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
  background-color: #fff;
  top: 0;
}



#hero g.wave3 {display: none;}

.mobile-nav-toggle {color: rgb(35 84 37);}

.navbar a:hover, .navbar .active, .navbar .active:focus, .navbar li:hover > a {color: rgb(35 84 37 / 60%);}
.navbar a, .navbar a:focus {color: rgb(35 84 37); }
.navbar .dropdown ul {background: rgb(196 210 177);}
.navbar .dropdown ul {background: #cae190;}
.dropdown-item:focus, .dropdown-item:hover {background-color: rgba(255, 255, 255, .1);}

.footerlinks {background: rgb(67, 68, 68);}

@media (max-width: 1500px) {
  .navbar a, .navbar a:focus {font-size: 1rem;}
  #header .logo img {height: 100px;}
}


@media (max-width: 1205px) {
	.navbar a, .navbar a:focus {font-size: 1rem;}
  #header {box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1); top: 0; background-image: none; background-color: #ffffffad;}
  #header .logo {padding-left: 0;}
  #header .logo h1 {font-size: 24px;}
  #header .logo img {height: 86px;}
	
	
}

@media (min-width: 1024px) {
  #hero {background-attachment: fixed;}
}

@media (max-width: 768px) {
	#hero .hero-waves {display:none;}
  #hero {height: 150px;}
  #hero .container {padding-top: 60px;}
  #hero h1 {font-size: 32px; line-height: 36px;}
  .content-main img, .ja-news-img {width: 90vW;}
  .mb-3, .ms-3 {margin:0!important; padding:0!important;}
  .teaser_icon img {width: unset;}
}

